PRINSEQ-GRAPHS-NOPCA(1)

NAME
PRINSEQ - PReprocessing and INformation of SEQuence data

VERSION
PRINSEQ-graphs 0.6

SYNOPSIS
perl prinseq-graphs.pl [-h] [-help] [-version] [-man] [-verbose] [-i input_graph_data_file] [-png_all] [-html_all] [-log file]

DESCRIPTION
PRINSEQ will help you to preprocess your genomic or metagenomic sequence data in FASTA (and QUAL) or FASTQ format. The graphs version allows users of the lite version to generate graphs similar to the web version.

OPTIONS

-help | -h
    Print the help message; ignore other arguments.

-man
    Print the full documentation; ignore other arguments.

-version
    Print program version; ignore other arguments.

-verbose
    Prints status and info messages during processing.

***** INPUT OPTIONS *****
-i <file>
    Input file containing the graph data generated by the lite version.

***** OUTPUT OPTIONS *****
-o <string>
    By default, the output files are created in the same directory as the input file with an additional "_prinseq_graphs_XXXX" in their name (where XXXX is replaced by random characters to prevent overwriting previous files). To change the output filename and location, specify the filename using this option. The file extension will be added automatically.

-png_all
    Use this option to generate PNG files with the graphs.

-html_all
    Use this option to generate a HTML file with the graphs and tables.

-log <file>
    Log file to keep track of parameters, errors, etc. The log file name is optional. If no file name is given, the log file name will be "inputname.log". If the log file already exists, new content will be added to the file.

AUTHOR
Robert SCHMIEDER, "<rschmieder_at_gmail_dot_com>"

BUGS
If you find a bug please email me at "<rschmieder_at_gmail_dot_com>" or use http://sourceforge.net/tracker/?group_id=315449 so that I can make PRINSEQ better.

COPYRIGHT
Copyright (C) 2011-2012 Robert SCHMIEDER

LICENSE
This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.